<p>law-referendum works!</p>
<div class="contentFull left filler-bottom">
  <div class="content-holder filler-bottom">
    <h4>New referendum</h4>
    <p>Put some info here</p>
    <div class="adminLaw">
      <ul class="law1">
        <li class="small">
          <textarea class="welcText" placeholder="Referendum message" name="data"></textarea>
        </li>
        <li>
          <input class="numberVal smaller" name="data" type="text" placeholder="Option 1">
          <input class="numberVal smaller" name="data" type="text" placeholder="Option 2">
          <input class="numberVal smaller" name="data" type="text" placeholder="Option 3">
          <input class="numberVal smaller" name="data" type="text" placeholder="Option 4">
        </li>
        <li>
          <input class="mBtn blButton smaller right" type="submit" value="Propose" style="border:none;">
        </li>
      </ul>
      <div class="clear"></div>
    </div>
  </div>
</div>
